Getting Data In

Why am I receiving "UniversalForwarder Setup Wizard ended prematurely because of an error" when trying to upgrade my server to 6.4.1?

New Member

Hi,
There are a few servers throwing the error while installing Agent: "UniversalForwarder Setup Wizard ended prematurely because of an error." Can you please help? Cannot install Splunk (tried all the available version on this), even rebooted many times.
Servers are mostly Windows 2008 and Windows 2008r2.
Am trying to upgrade from 6.3.x to 6.4.1 at present.
Please find the error snapshot.
alt text

regards,
Dharanesh,

0 Karma

SplunkTrust
SplunkTrust

Splunk doesn't support Windows Server 2008 as of 6.4. See http://docs.splunk.com/Documentation/Splunk/6.4.3/ReleaseNotes/Deprecatedfeatures (this really should be in the Universal Forwarder manual). This may or may not be the cause of the error message.

Removed platforms

Windows Server 2008 x86-32 & x86_64: Enterprise, Free/Trial, and Universal Forwarder support for Windows Server 2008 x86 & x86_64 has been removed.
---
If this reply helps you, an upvote would be appreciated.
0 Karma

New Member

how about windows 2008 r2?

0 Karma

Path Finder

So, is it possible to install older version on Window Server 2008 R2?
I saw some other thread had same problem since Forwarder 6.2...

0 Karma

Communicator

Dharanesha,

Windows 2008 is not listed as supported for 6.4.3. Support shows up to 6.3.7

0 Karma

New Member

how about windows 2008 r2?

0 Karma

Communicator

Windows 2008 R2 is still currently supported

0 Karma

New Member

okay. now am trying to install version 6.4.1 on windows server 2008 r2. but i still get error as attached to main thread. what could be the issue? i used both x86 and x64 universal forwarders.

0 Karma

Communicator

Try opening a command prompt using "Run as Administrator", 'cd' to the location of the installer and attempt that way

0 Karma

New Member

thanks. but i did this many times. did not help

0 Karma